Bug 32814 - KDE: No sound
KDE: No sound
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2001-03-23 08:18 EST by Gerald Teschl
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-27 10:42:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-03-23 08:18:07 EST
Looks like sound is broken in qa0322 (hardware = #12)

Tests done:
- "play" works on the console
- artsd is running
- palying mp3 files with (a) noatun: does nothing (b) xmms: time counter
moves on at bout 4 times the normal speed, no sound output

All packages from qa0322 except for the kernel 2.4.1-0.1.9
(since the opl3sa2 module does not work in the 2.4.2 series).
Comment 1 Bill Nottingham 2001-03-23 10:38:16 EST
As for b), make sure it's not using the disk writer plugin. :)
Comment 2 Gerald Teschl 2001-03-23 14:01:40 EST
Yes, you are right, the xmms output was set to the disk writer plugin (don't
how this changed). In particular, xmms works, so it is not an artsd problem.
Comment 3 Bernhard Rosenkraenzer 2001-03-26 02:56:18 EST
What file did you try to play with noatun, and on what soundchip? It's working 
My guess is you might be using a Yamaha soundchip that doesn't support 
bitrates other than 48000.
Comment 4 Gerald Teschl 2001-03-27 03:33:03 EST
An mp3 file, but ther is no sound at all in kde (system sounds, etc.). And yes,
this is a
OPL3SA3 card.
Comment 5 Gerald Teschl 2001-03-27 10:41:58 EST
Works with latest rawhide (2.1.1-3).

Note You need to log in before you can comment on or make changes to this bug.